body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,form,a,fieldset,input,th,td{border:0;outline:none;margin:0;padding:0;}

li{list-style-type:none;}

/*-------------------------------
		 base
-------------------------------*/
a:link,a:visited{color:#3366CC; text-decoration:none;}
a:hover{color:#FF1D25; text-decoration:underline;}

.clear{clear:both;}
hr{border:none; background:#ffffff;}

.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

.middle{vertical-align:middle;}

.innerlist{margin:0.8em auto 0.8em 2em;}
.innerlist li{margin-left:1em;}
.arrow li{margin-left:0; padding-left:1em;list-style-type:none;background:url(../img/arrow-4.png) no-repeat 0 7px;}

.pagelink{padding-left:1.5em;background:url(../img/arrow-2.png) no-repeat 0 3px;}

h5,h6{font-size:105%;}


/* color */
.orange{color:#FE901F;}
.red{color:#FD4D51;}


/*icon*/
.pdf{padding-left:1.6em;background:url(../img/pdf.jpg) no-repeat 0 3px;}

.cap{
	padding-left:1em;
	text-indent:-1em;
}

ol.number li{
	list-style-type:decimal;
	margin:10px 0 10px 20px;
}

a.fuwatto_btn{
  display: inline-block;
	font-size:2em;
  background-color: #eb6100;
  color: #FFF;
  padding: 1em 2.2em;
  text-decoration: none;
  border-radius: 10px;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
  -webkit-tap-highlight-color: transparent;
  transition: .3s ease-out;
}
a.fuwatto_btn:hover{
	 cursor: pointer;
	 text-decoration: none;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.12), 0 3px 20px 0 rgba(0,0,0,0.12), 0 5px 6px -2px rgba(0,0,0,0.2);
}

/*-------------------------------
		 midashi
-------------------------------*/
.sp{
	margin:1.5em 0;
}

.pagetitle{
	margin-bottom:0.5em;
	padding:0.8em 1em;
	background:#888888;
	color:#FFFFFF;
	font-size:160%;
}

.pagetitleb{
	margin-bottom:0.5em;
	padding:0.8em 1em;
	background:#668ad8;
	color:#FFFFFF;
	font-size:160%;
}

.pagetitleg{
	margin-bottom:0.5em;
	padding:0.8em 1em;
	background:#6eb141;
	color:#FFFFFF;
	font-size:160%;
}

.pagetitley{
	margin-bottom:0.5em;
	padding:0.8em 1em;
	background:#fcc400;
	color:#FFFFFF;
	font-size:160%;
}

.midashi1{
	margin-bottom:0.5em;
	padding:0.8em 1.4em;
	border:5px solid #F2F2F2;
	background:url(../img/bg-midashi1.png) no-repeat 0.6em 50%;
}
.midashi2{
	margin-bottom:0.5em;
	padding:0.5em 0.5em 0.5em 1.5em;
	border-bottom:1px dotted #333333;
	background:url(../img/arrow-2.png) no-repeat 0 50%;
}

.midashi3{
	padding:0.3em 0.5em 0.3em 1.5em;
	background:#7FC9FF;
	color:#FFFFFF;
}

.midashi4{
	margin-bottom:1.0em;
	padding:0.3em 0;
	border:2px solid #F2F2F2;
	background:url(../img/bg-midashi1.png) no-repeat 0.6em 50%;
}

.midashi5{
	margin:1.0em 0;
	font-size:1.5em;
	font-weight:bold;
	padding-left:10px;
	border-left:10px solid #393939;
}

.midashi6{
	margin:1.0em 0;
	padding:0px 0 5px 10px;
	border-left:5px solid #daa520;
	border-bottom:1px solid #daa520;
}

.midashi7{
	margin:1.0em 0 2em 0;
	padding:10px;
	background: #a6a6a6;
	color:#fff;
	font-size: 1.2em;
}

.midashi4:hover{
	border:2px solid #7d7d7d;
}

.keisen{
	margin-bottom:0.5em;
	padding:0 0.5em 0 1.3em;
	background:url(../img/bg-keisen.gif) no-repeat 0 50%;
}


table{margin:0 auto;width:100%;border-collapse:collapse;}
table th,table td{}

blockquote{
	padding:0.8em;
	border:3px solid #CAE8FC;
	background:#F0F7FC;
}

body{
	font-size:100%;
	font-family:verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	color:#222222;
	line-height:1.3;
}

/* layout
-------------------------------*/

.container{
	position: relative;
	text-align: center;
	z-index: 10;
}
.container > header{
	padding: 30px 30px 10px 20px;
	margin: 0px auto 10px;
	position: relative;
	display: block;
	background: rgba(255,255,255,0.7);
	min-height: 135px;
    text-align: left;
	z-index: 10;
}

div#container{
	margin:0 auto;
	width:1100px;
	position:relative;
	font-size:80%;
	z-index: 1;
}

div#header{
	position:relative;
    z-index:10;
}

div#header img#logo {
	position:relative;
    top: 0;
    left:0;
    z-index:100;
}

div#header ul{
	margin-top: 30px;
	list-style-type:none;
    position: absolute;
    right: 0;
    top: 0;
}

div#header ul li{
	margin-left:10px;
	display:inline;
	font-size: 95%;
}

div#header ul li a:link,div#header ul li a:visited{
	color:#000000;
	padding:6px 0;
}

div#header ul li a:hover{
	color:#000000;
	padding:6px 0;
	border-bottom: 2px solid #F9A100;
	text-decoration:none;
}

/* title image
-------------------------------*/
div#title{
    margin-top: -5px;
    position: relative;
    top: 0;
    z-index:-1;
}


div.inner{
	margin:1em auto;
	position:relative;
	width:960px;
	z-index:1;
}


/* footernavi
--------------------------------------*/
div#footernavi{
	margin:0 auto;
	padding:18px 0;
	border-top:1px solid #F9A100;
	overflow:hidden;
	background:#FAFAFA;
	font-size:80%;
}

ul#footlist{
	margin:0 auto;
	width:960px;
	text-align:center;
}
ul#footlist li{
	padding:2px 0;
	float:left;
	width:125px;
	text-align:left;
	list-style:url(../img/arrow-4.png) outside;
}

ul#footlist li h3{
	margin:0 2px 5px;
	padding:5px 0;
	border-top:1px dotted #bbbbbb;
	border-bottom:1px dotted #bbbbbb;
	font-size:110%;
	list-style-type:none;
}

ul#footlist li h3 a{
	color:#555555;
	list-style-type:none;
}

ul#footlist li h4{
	margin-bottom:3px;
	padding-bottom:3px;
	font-size:110%;
	border-bottom:1px solid #dddddd;
}

ul#footlist li ul li a{
	list-style:url(../img/arrow-4.png) outside;
}

ul#footlist li ul li a:hover{
	list-style:url(../img/arrow-4.png) outside;
}

ul#footlist li.navi-jigyou{
	width:380px;
}

ul#footlist li.navi-jigyou ul li{
	width:185px;
}


ul#footlist li.navi-rec{
	width:190px;
}

ul#footlist li.navi-rec ul li{
	width:190px;
}


/* footer
--------------------------------------*/
div#footer{
	position:relative;
	padding-top:1.6em;
	background:url(../img/bg-footer.png) no-repeat center bottom #EDEDED;
	border-top:1px solid #DDDDDD;
	color:#1A1A1A;
	overflow: hidden;
	height: 140px;
	font-size:80%;
}

div#footer div.inner{
	width:850px;
	overflow: hidden;
}

div#footer div#footerlogo{
	width:300px;
	float:left;
}

div#footer div#footerinfo{
	width:550px;
	float:left;
}

div#footer dt {
    clear: left;
    float: left;
    overflow: hidden;
    text-align:right;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100px;
}

div#footer dd {
    margin: 5px 0 5px 120px;
}


/* index
--------------------------------*/
div#topics,div#rss{
	margin:0 auto;
	width:880px;
	position:relative;
	z-index:1;
}
div#topics h2,div#rss h2{
	margin:1em 0;
	font-size:120%;
}

div#topics .b-topicslist,div#rss .b-topicslist{
	position:absolute;
	right:0;
	top:0;
	z-index:1;
}

div#topics dt,div#rss dt {
    clear: left;
    float: left;
    overflow: hidden;
    text-align:left;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 128px;
}

div#topics dd,div#rss dd {
    margin: 0.5em 0 0.8em 138px;
}

/*==============================================
	NEWS&TOPICS
================================================*/
dl.news{ margin:10px 0; width:960px; border-bottom:2px solid #f3f3f3; }
dl.news dt{
	padding:5px 0;
	width : 110px;
	float : left;
	clear : both;
	text-align:center;
	font-weight:bold;
}

dl.news dd{
	margin:4px auto 8px;
	padding:5px;
  width : 850px;
/* dtの幅分の設定 */
  margin-left : 120px;
}

dl.news dd span{ display:block; }


#banner{
	overflow:hidden;
}
#banner ul{
	list-style-type:none;
}

#banner ul li{
	display:inline;
}

#pageinner #banner ul img{
	margin:1.5em auto 0;
}

/* naka-page
----------------------------------------*/
#pageinner{
	line-height:1.6;
}

#pageinner p{
	margin:1em auto;
}

/* bread */
div.bread{margin:1em auto; overflow:hidden;}
div.bread ul{list-style-type:none;}
div.bread ul li{display:inline;}
div.bread ul li a{
	padding-right:1em;
	background:url(../img/arrow-4.png) no-repeat right 50%;
}

ul.list{
	font-size:1.2em;
	line-height:1.0em;
	margin:40px 0 160px 0;
}

ul.list li{
	background:url(../img/arrow-2.png) no-repeat;
	padding:0 0 20px 20px;
}


/* pict */
.pict{
	padding-left:1em;
	float:right;
	overflow:hidden;
}

div#main{
	width:680px;
	padding-right:20px;
	float:left;
}

div.content-list{
	margin:0 auto 2em;
}

div#sub{
	width:250px;
	float:right;
}

div#sub div.pagelist{
	background:#EFEFEF;
	padding:0.5em;
}

div#sub div.pagelist h3{
	font-size:120%;
}

div#sub div.pagelist ol{
	padding:0.3em;
	background:#FFFFFF;
	overflow:hidden;
}

div#sub div.pagelist ol li a{
	padding:0.5em 0.5em 0.5em 1.8em;
	border-bottom:1px dotted #DDDDDD;
	background:url(../img/arrow-5.png) no-repeat 0.8em 50%;
	display: block;
}

div#sub div.pagelist ol li ol li a{
	padding:0.5em 0.5em 0.5em 2.5em;
	border-bottom:1px dotted #DDDDDD;
	background:url(../img/square-1.png) no-repeat 1.6em 50%;
}

div#sub div.pagelist ol li ol li ol li a{
	padding:0.5em 0.5em 0.5em 3em;
	border-bottom:1px dotted #DDDDDD;
	background:url(../img/arrow-4.png) no-repeat 2em 50%;
}


div#sub img{
	width:100%;
}

/*-- pagenavi --*/
.pagenavi{
	clear:both;
	margin-top:30px;
	margin-bottom: 1em;
	background:url(../img/bg-pagenavi.png) repeat-x 0 0;
	border:1px solid #EFEFEF;
}

.pagenavi .navititle{
	margin:0.3em;
	padding:0.3em 0.3em 0.3em 1.7em;
	border-bottom:1px dotted #CCCCCC;
	background:url(../img/arrow-5.png) no-repeat 0.6em 50%;

}
.pagenavi  ol{
	margin:0.5em 1em;
	list-style-type:none;
}
.pagenavi  ol li{
	margin:0 1.1em 0 0;
	padding-left:1em;
	background:url(../img/square-1.png) no-repeat 0 50%;
	display:inline;
}

/*=======================================
			会社概要
========================================*/
.gaiyo{
	background:url(../img/bg-gaiyo.gif) no-repeat center top;
	text-align:center;
	line-height:1.6;
}

/* syussin
--------------------------------*/
table.shusshin{
	margin:1em auto;
	width:100%;
	border-collapse:collapse;
}

table.shusshin th,table.shusshin td{
	padding:0.5em;
	border:1px solid #EDEDED;
	text-align:left;
}

table.shusshin th{
	background:#FAFAFA;
	width:150px;
}

table.shusshin td{
	background:#FFFFFF;
}

table.shusshin td.one{width:20px; text-align:center;}

/* shikaku
--------------------------------*/
table.t-gray{
	margin:1em auto;
	width:100%;
	border-collapse:collapse;
}

table.t-gray th,table.t-gray td{
	padding:0.5em;
	border:1px solid #EDEDED;
	text-align:left;
}

table.t-gray th{
	background:#FAFAFA;
	width:28%;
}

table.t-gray td{
	background:#FFFFFF;
}

table.t-gray td ul{
	list-style-type:none;
}

table.t-gray td ul li{
	padding-left:1em;
	background:url(../img/square-1.png) no-repeat 0 8px;
}

table.t-gray td ul li span.ml_20{
	margin-left:20px;
}

table.t-gray td.one{width:20px; text-align:center;}


table.t-blue{
	margin:0 auto 1em;
	width:100%;
	border-collapse:collapse;
}

table.t-blue th,table.t-blue td{padding:0.5em;vertical-align:top;border:1px solid #dfdfdf;}

table.t-blue th.title{background:#dfdfdf; font-size:1.1em;; text-align:left;}
table.t-blue td.type{width:75px; background:#FAFAFA; text-align:center;}
table.t-blue td.date{background:#FAFAFA; width:150px;}
table.t-blue td.member{background:#FAFAFA;}

table.t-blue td.desc strong{padding:0.3em; background:#F9A100; color:#FFFFFF; margin-right:0.5em;}
dl#hyousyou dt{padding-left:2.3em; background:url(../img/arrow-2.png) no-repeat 8px 50% #EFEFEF;}
dl#hyousyou dd{padding-left:2.3em;margin-bottom:2em;}

ol.hinshitsu{
	margin-left:40px;
	list-style-type:decimal;
	font-size:120%;
	}

ol.hinshitsu li{
	line-height:160%;
	}

/*==============================================
			事業内容
===============================================*/
.jigyolist{
	margin:0 auto 2em;
	width:100%;
}
.jigyolist th,.jigyolist td{
	vertical-align:top;
	border-bottom:1px solid #E9E9E9;
}

.jigyolist th{
	padding:0.5em 0.5em 0.7em 0.8em;
	text-align:left;
	font-weight:normal;
	background:url(../img/square-1.png) no-repeat 0 14px;
}

.jigyolist td{
	padding:0.5em 0.5em 0.7em 0.5em;
	width:180px;
}


.rinen-box{
	margin:0 auto 1em;
	padding:0.5em;
	border:3px solid #cccccc;
	overflow:hidden;
	text-align:center;
	font-size:115%;
}

.rinen-box h3{
	padding:0.3em;
	border-top:1px dotted #FF1D25;
	border-bottom:1px dotted #FF1D25;
	color:#FF1D25;
	font-size:150%;
}

.circle{
	margin:1em 3em;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border:3px solid #7FC9FF;
}

.fontb{font-size:130%;}

.button {
	display: inline-block;
	width: 330px;
	height: auto;
	text-align: center;
	text-decoration: none;
	outline: none;
	background-color:#fff;
	border: 1px solid #DDD;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding:20px 15px;
	margin-bottom:25px;

}

.button:hover {
	background-color: #eeeeee;
}

.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/*-------------------------------
		 contents
-------------------------------*/
p.pagetop{
	margin:2em 0 0 !important;
	position:relative;
	float:right;
	width:161px;
	height:32px;
	clear:both;
}

.l-big{
	margin:2.5em auto;
	background:url(../img/line-big.png) no-repeat center top;
	border: none;
	height: 30px;
}

.l-small{
	margin:2.5em auto;
	background:url(../img/line-small.png) no-repeat center top;
	border: none;
	height: 20px;
	padding-bottom:3em;
}

.new{
	margin-right:0.5em;
	padding:2px 5px;
	background:#FF1D25;
	color:#ffffff;
	font-weight:bold;
}

/*-------------------------------
		 topics
-------------------------------*/
.postdate{text-align:right;}
div.pagenavi li.next{width:300px;}
div.pagenavi li.prev{width:300px; text-align:right;}

div.pagelist span.date{color:#999999;}

table.topics{
	margin:0em auto;
	border-collapse:collapse;
}

table.topics th,table.topics td{
	padding:0.5em;
	border:1px solid #EDEDED;
}

table.topics th{
	background:#FAFAFA;
	width:125px;
	text-align:center;
}

table.topics td{
	background:#FFFFFF;
}

/* recruit
--------------------------------*/
table.recruit{
	margin:1em auto;
	width:100%;
	border-collapse:collapse;
}

table.recruit th,table.recruit td{
	padding:0.5em;
	border:1px solid #EDEDED;
}

table.recruit th{
	background:#FAFAFA;
	width:125px;
	text-align:center;
}

table.recruit td{
	background:#FFFFFF;
}

table.recruit td.one{width:20px; text-align:center;}


/* recruit
--------------------------------*/
table.type01{margin:1em auto;}
table.type01 th,table.type01 td{
	padding:0.8em;
	text-align:left;
	border-bottom:1px solid #EEEEEE;
}

table.type01 th{
	background:#FAFAFA;
}

ol.rec li{
	list-style-type:decimal;
	margin-left:30px;
}

.box {
	display: -webkit-box;
  display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-width:960px;
	width:100%;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	margin:0 auto;
}

.item{
	margin:0.5em auto;
	padding:0;
	width:100%;
	line-height: 1.4;
	font-size: 1.3em;
	text-align: center;
}

/* 画面幅992px以上の場合カードレイアウトを3カラムで配置 */
@media all and (min-width: 992px) {
    .item {
        width: calc(100% / 3); /* 100%幅を3で割るという指定 */
    }

/* 最後の行が3列より少ない場合左寄せにレイアウトさせる */
    #cardlayout-wrap::after{
        content: "";
        display: block;
        width: calc(100% / 3);
    }
}

a.btn-square-shadow {
	font-size: 1.2em;
	padding: 1em 0;
	margin-bottom: 20px;
	text-align: center;
	width:96%;
  display: inline-block;
  text-decoration: none;
  color: #FFF;
  border-bottom: solid 4px #627295;
  border-radius: 10px;
}
.btn-square-shadow:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
  border-bottom: none;
}

.bt1{
	background: #668ad8;/*ボタン色*/
}

.bt2{
	background: #79b654;/*ボタン色*/
}

.bt3{
	background: #ffc71f;/*ボタン色*/
	padding:1.7em 0 !important;
}

.text-tax{
	text-align: left;
	padding: 0 1em;
}

.flex{
	max-width: 680px;
	margin:0 auto;
}

	.item2 > ul > li{
		margin-bottom:10px;
		padding-left:1em;
		text-indent:-1em;
	}

	.item2 > ul > li::before{
		 content: "\f122";
     font-family: "Ionicons";
		 margin-right: 5px;
 }

 @media screen and (min-width:600px) {
  .flex{
    display:flex;
    flex-wrap:nowrap;
    justify-content:space-between;
  }
  .item2+.item2{
    margin-left:1.5em;
  }
}


.form-style label{
	display: block;
	margin: 15px 0px 15px 0px;
}

.form-style label > span{
	width: 130px;
	font-weight: bold;
	float: left;
	padding-top: 8px;
	padding-right: 5px;
}

.form-style input.input-field{
	width: 48%;
}

.form-style input.input-field,
.form-style-2 .textarea-field{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #C2C2C2;
	box-shadow: 1px 1px 4px #EBEBEB;
	-moz-box-shadow: 1px 1px 4px #EBEBEB;
	-webkit-box-shadow: 1px 1px 4px #EBEBEB;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 7px;
	outline: none;
}
.form-style .input-field:focus,
.form-style .textarea-field:focus{
	border: 1px solid #e07800;
}
.form-style .textarea-field{
	height:100px;
	width: 55%;
}
.form-style input[type=submit],
.form-style input[type=button]{
	border: none;
	padding: 8px 35px;
	background: #FF8500;
	color: #fff;
	box-shadow: 1px 1px 4px #DADADA;
	-moz-box-shadow: 1px 1px 4px #DADADA;
	-webkit-box-shadow: 1px 1px 4px #DADADA;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.form-style input[type=submit]:hover,
.form-style input[type=button]:hover{
	background: #EA7B00;
	color: #fff;
}

.arrow_rec{
	font-size:1.5em;
	margin:15px 0 20px 30px;
}

.arrow_rec::before{
	color: #F9A100;
	content: "\f363";
	font-family: "Ionicons";
	font-size: 1.5em;
	margin-right:10px;
	vertical-align: middle;
}
